<?
include 'head.php';
$otwap=file_get_contents('http://muzmo.ru/letter.php?'.$_SERVER['QUERY_STRING']);
$otwap=str_replace('<?xml version="1.0" encoding="utf-8"?>','',$otwap);
$otwap=preg_replace('|<!DOCTYPE(.*?)<div class="sub">|is','<div class="title">',$otwap);
$otwap=preg_replace('|<form(.*?)</html>|is','',$otwap);
$otwap=preg_replace('|<div class="nav">(.*?)</html>|is','',$otwap);
$otwap=preg_replace('#<div class="dark"><img src="/img/(.*)> <a href(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href\2><img src="http://muzmo.ru/img/\1> \3 \4</a></div>',$otwap);
$otwap=preg_replace('#<div class="light"><img src="/img/(.*)> <a href(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href\2><img src="http://muzmo.ru/img/\1> \3 \4</a></div>',$otwap);



echo $otwap;
include 'foot.php';
?>
